<?php
/*
  $Id: paypalipn.php,v 1.1 2002/12/01 18:22:21 wilt Exp $
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Paypal IPN v0.96
  Copyright (c) 2002 Pablo Pasqualino
  http://www.osmosisdc.com

  Released under the GNU General Public License
*/

  define('MODULE_PAYMENT_PAYPALIPN_TEXT_TITLE', 'PayPal IPN');
  define('MODULE_PAYMENT_PAYPALIPN_TEXT_DESCRIPTION', 'PayPal IPN');
  define('MODULE_PAYMENT_PAYPALIPN_TEXT_CURL', 'cURL Enabled');
?>